## com.bbn.openmap.layer.nitf
Class NitfHeader.NitfImageDescription

    java.lang.Object
      com.bbn.openmap.layer.nitf.NitfHeader.NitfImageDescription

Enclosing class:
  NitfHeader

public static class NitfHeader.NitfImageDescription
extends java.lang.Object

Field Summary
`java.lang.String` `LI`
`java.lang.String` `LISH`

Constructor Summary
`NitfHeader.NitfImageDescription()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LISH

    public java.lang.String LISH

### LI

    public java.lang.String LI

Constructor Detail

### NitfHeader.NitfImageDescription

    public NitfHeader.NitfImageDescription()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details